.JudgementSection {
  .heading {
    padding: 5px 10px;
    background-color: rgb(136, 118, 98);
    color: #fff;
  }
  .controls {
    display: flex;
    flex-basis: 1em;
    padding: 10px;
    .judgement-justification {
      margin: 0 0 0 15px;
      flex-grow: 1;
    }
  }
}